from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('photos', '0002_groupphoto_nullable_shotgroup'),
    ]

    operations = [
        migrations.AddField(
            model_name='groupphoto',
            name='is_public',
            field=models.BooleanField(default=False, verbose_name='public'),
        ),
    ]
